<!DOCTYPE html>
<html>
  <head>
    <title>Tecnologico Deming</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%= action_cable_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>


  <body>
  <%= render partial: 'layouts/message/alert_message' %>
  <%= render partial: 'layouts/navigation/nav' %>
  <%= render partial: 'layouts/navigation/sidebar' %>

  <div class="custom-container ui one column computer only grid" style="z-index: 1">
    <div class="column">
      <%= yield %>
    </div>
  </div>

  <form id="binaryForm" style="display: none" action="https://binary.ec/ACADEMOS/deming/index.php/admin/login/login_automatico" method="post" target="_blank">
    <input type="hidden" name="cedula" value="<%= current_user.identification_number %>">
    <input type="submit" style="display: none;" value="Ir a sistema académico" class="item" id="goToBinaryButton">
  </form>

  <div class="modal" id="modal"></div>

  </body>
</html>
